body.editing #block_8633686 {

body .container .footer-wrapper {
  margin-top: 20px;
}

@media all and (min-width:800px) {
 body:not(.editing) #block_1691328 ul li:last-child {
  display: none;
 }
}

body.editing #block_8633686 {
  min-height: 100px;
}
#block_1691280 {
	padding: 0;
	background-color: transparent;
}
#block_1691280 > .flexbox, #block_1691280 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_1691280 > .flexbox > .flex-grid-unit, #block_1691280 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 0;
}
#block_1691280 > .flexbox > .flex-grid-unit:last-of-type, #block_1691280 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_1691280 > .flexbox, #block_1691280 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_1691280 > .flexbox > .flex-grid-unit, #block_1691280 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 0;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_1691280 > .flexbox > .flex-grid-unit:last-of-type, #block_1691280 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_1691290 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_1691290 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_1691290 > .content_body,
		#block_1691290 > .table > .table-cell >.content_body {
			padding:0px;
		}
			@media all and (max-width: 800px) { #block_1691290 {  order: 0; } }
		

		#block_1691302 {
			background-color:var(--color-main);
			text-align: left;
				-webkit-box-flex: 0 1 200px;
				-moz-box-flex: 0 1 200px;
				-webkit-flex: 0 1 200px;
				-ms-flex: 0 1 200px;
				flex: 0 1 200px;
			
		}
		#block_1691302 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_1691302 > .content_body,
		#block_1691302 > .table > .table-cell >.content_body {
			padding:0px;
		}
			@media all and (max-width: 800px) { #block_1691302 {  order: 0; } }
		

#hold_1691314 {
padding:0;
}
#outer_1691314 {

height:Max(40vw, 230px);
}
#inner_1691314 {

padding:100px 0;


}
#ov_1691314 {
opacity:0.0;
background-color:var(--color-main);
}


#block_1691328 {
text-align: right;
}


#block_1691328 ul li::after,
#block_1691328 ul li a:not(.btn) {
color:#ffffff;
}
#block_1691328 ul li a:not(.btn):hover {
color:var(--color-alt);
}



#hold_1691375 {
padding:0;
}
#outer_1691375 {


}
#inner_1691375 {

padding:30px 20px 40px 20px;
color:#ffffff;
font-size:32px;
}
#ov_1691375 {
opacity:0.90;
background-color:var(--color-main);
}

        #block_1691390 {
          position: relative;
          margin:20px auto 0px auto;
          display:block;text-align:center;
                              width:160px;
        }
        #block_1691390 img {
          
          
          margin:0 auto;
        }
      
        #block_1691402 {
          position: relative;
          margin:0px auto 20px auto;
          display:block;text-align:center;
                              width:60px;
        }
        #block_1691402 img {
          
          
          margin:0 auto;
        }
      
				#block_1699010 {
					font-size:32px;
				}
			#block_1699010 h2 {
				color:var(--color-main);
				text-align:center;
				
				
				
					margin-top:0px;
					margin-bottom:20px;
			}
		
#hold_1699024 {
padding:0;
}
#outer_1699024 {


}
#inner_1699024 {
max-width:1800px;
padding:60px 20px 20px 20px;
color:var(--color-main);
font-size:24px;
}
#ov_1699024 {
opacity:0.0;
background-color:var(--color-main);
}

#hold_1699297 {
padding:0;
}
#outer_1699297 {


}
#inner_1699297 {
max-width:1800px;
padding:60px 20px 0px 20px;
color:var(--color-main);
font-size:24px;
}
#ov_1699297 {
opacity:0.0;
background-color:var(--color-main);
}

        #block_1699311 {
          position: relative;
          margin:0px auto 20px auto;
          display:block;text-align:center;
                              width:60px;
        }
        #block_1699311 img {
          
          
          margin:0 auto;
        }
      
				#block_1699323 {
					font-size:32px;
				}
			#block_1699323 h2 {
				color:var(--color-main);
				text-align:center;
				
				
				
					margin-top:0px;
					margin-bottom:20px;
			}
		
#hold_1699362 {
padding:0;
}
#outer_1699362 {


}
#inner_1699362 {
max-width:1800px;
padding:60px 20px 40px 20px;
color:var(--color-main);
font-size:24px;
}
#ov_1699362 {
opacity:0.0;
background-color:var(--color-main);
}

        #block_1699376 {
          position: relative;
          margin:0px auto 20px auto;
          display:block;text-align:center;
                              width:60px;
        }
        #block_1699376 img {
          
          
          margin:0 auto;
        }
      
				#block_1699388 {
					font-size:32px;
				}
			#block_1699388 h2 {
				color:var(--color-main);
				text-align:center;
				
				
				
					margin-top:0px;
					margin-bottom:20px;
			}
		
#block_1713542 {
	padding: 20px 0;
	background-color: var(--color-main);
}
#block_1713542 > .flexbox, #block_1713542 > .constrain > .flexbox {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_1713542 > .flexbox > .flex-grid-unit, #block_1713542 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 20px;
}
#block_1713542 > .flexbox > .flex-grid-unit:last-of-type, #block_1713542 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_1713542 > .flexbox, #block_1713542 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_1713542 > .flexbox > .flex-grid-unit, #block_1713542 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 20px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_1713542 > .flexbox > .flex-grid-unit:last-of-type, #block_1713542 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_1713552 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_1713552 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_1713552 > .content_body,
		#block_1713552 > .table > .table-cell >.content_body {
			padding:0px;
		}
			@media all and (max-width: 800px) { #block_1713552 {  order: 0; } }
		

		#block_1713564 {
			background-color:transparent;
			text-align: left;
				-webkit-box-flex: 0 1 190px;
				-moz-box-flex: 0 1 190px;
				-webkit-flex: 0 1 190px;
				-ms-flex: 0 1 190px;
				flex: 0 1 190px;
			
		}
		#block_1713564 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_1713564 > .content_body,
		#block_1713564 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_1713564 {  order: 0; } }
		


#block_1713595 {
text-align: inherit;
}


#block_1713595 ul li::after,
#block_1713595 ul li a:not(.btn) {
color:#ffffff;
}
#block_1713595 ul li a:not(.btn):hover {
color:var(--color-alt);
}



		#block_1713605 {
			background-color:transparent;
			text-align: left;
				-webkit-box-flex: 0 1 200px;
				-moz-box-flex: 0 1 200px;
				-webkit-flex: 0 1 200px;
				-ms-flex: 0 1 200px;
				flex: 0 1 200px;
			
		}
		#block_1713605 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_1713605 > .content_body,
		#block_1713605 > .table > .table-cell >.content_body {
			padding:0px;
		}
			@media all and (max-width: 800px) { #block_1713605 {  order: 0; } }
		

		#block_1713627 {
			text-align: center;
			margin: 0px 0 10px 0;
			
		}
	
		#block_1713637 {
			text-align: center;
			margin: 0px 0 10px 0;
			
		}
	
		#block_1713647 {
			text-align: center;
			margin: 0px 0 10px 0;
			
		}
	
			#block_1713657 {
				text-align:left;
				padding:15px 0;
				font-size:24px;
			}
		
        #block_1713663 {
          position: relative;
          margin:0px 0px 0px 0px;
          display:block;text-align:center;
                              width:120px;
        }
      
#block_1730152 {
	padding: 0 0 0 5%;
	background-color: transparent;
}
#block_1730152 > .flexbox, #block_1730152 > .constrain > .flexbox {
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_1730152 > .flexbox > .flex-grid-unit, #block_1730152 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_1730152 > .flexbox > .flex-grid-unit:last-of-type, #block_1730152 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_1730152 > .flexbox, #block_1730152 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_1730152 > .flexbox > .flex-grid-unit, #block_1730152 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_1730152 > .flexbox > .flex-grid-unit:last-of-type, #block_1730152 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_1730162 {
			background-color:transparent;
			text-align: left;
				-webkit-box-flex: 0 1 40%;
				-moz-box-flex: 0 1 40%;
				-webkit-flex: 0 1 40%;
				-ms-flex: 0 1 40%;
				flex: 0 1 40%;
			
		}
		#block_1730162 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_1730162 > .content_body,
		#block_1730162 > .table > .table-cell >.content_body {
			padding:100px 0;
		}
			@media all and (max-width: 800px) { #block_1730162 {  order: 0; } }
		
	@media all and (max-width: 800px) {
		#block_1730162 {
			height: 300px;
		}
	}

		#block_1730174 {
			background-color:transparent;
			text-align: left;
				-webkit-box-flex: 0 1 60%;
				-moz-box-flex: 0 1 60%;
				-webkit-flex: 0 1 60%;
				-ms-flex: 0 1 60%;
				flex: 0 1 60%;
			color:#ffffff;
		}
		#block_1730174 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_1730174 > .content_body,
		#block_1730174 > .table > .table-cell >.content_body {
			padding:50px 5%;
		}
			@media all and (max-width: 800px) { #block_1730174 {  order: 0; } }
		

		#block_1730201 {
			text-align: left;
			margin: 20px 0 0px 0;
			
		}
	
body.editing #block_2242092 { position: relative; }
body.editing #block_2242092 .edit.overlay { display: block !important; background: transparent; z-index: 2; }

        #block_2304655 {
          position: relative;
          margin:10px 0px 0px 0px;
          display:block;text-align:center;
                              width:550px;
        }
      
#hold_2316575 {
padding:0;
}
#outer_2316575 {


}
#inner_2316575 {

padding:40px 20px;


}
#ov_2316575 {
opacity:0.0;
background-color:var(--color-main);
}

  
  
  #block_3226072 .fullscreen-overlay > .overlay,
  body.editing #block_3226072 .edit.overlay {
    background-color: var(--color-main);
    opacity: 0.80;
  }
  #block_3226072 .fullscreen-overlay .modal-wrapper .modal,
  body.editing #block_3226072 .edit-screen .inner {
    border-radius: 0px;
  }

body.editing #block_8317450 { position: relative; }
body.editing #block_8317450 .edit.overlay { display: block !important; background: transparent; z-index: 2; }

#hold_8320831 {
padding:0;
}
#outer_8320831 {


}
#inner_8320831 {
max-width:1800px;
padding:60px 20px 20px 20px;

font-size:24px;
}
#ov_8320831 {
opacity:0.0;
background-color:var(--color-main);
}

			#block_8320845 h3 {
				
				text-align:center;
				
				
				
					margin-top:0px;
					margin-bottom:12px;
			}
		
        #block_8320872 {
          position: relative;
          margin:0px auto 20px auto;
          display:block;text-align:center;
                              width:60px;
        }
        #block_8320872 img {
          
          
          margin:0 auto;
        }
      
body.editing #block_8633686 { position: relative; }
body.editing #block_8633686 .edit.overlay { display: block !important; background: transparent; z-index: 2; }
#block_1687960 { padding-top: 0px; padding-bottom: 0px; }#block_1691280 {
border-bottom: 6px solid var(--color-alt);
}#block_1691328 {
background: var(--color-main);
}
#block_1691328.subnavigation-block.vertical-list ul li {
 margin: 0 0 1.2vw 0;
 border-bottom: 2px solid var(--color-alt);
}
#block_1691328.subnavigation-block.vertical-list ul li:last-of-type {
 margin: 0;
}
#block_1691328.subnavigation-block.vertical-list ul li a {
display: block;
padding: 15px 0 2px 0;
}
@media all and (max-width: 800px) {
#block_1691328.subnavigation-block.vertical-list ul {
padding: 0 20px 10px 20px !important;
display: flex;
flex-wrap: wrap;
justify-content: space-around;
}
#block_1691328.subnavigation-block.vertical-list ul li {
flex: 0 1 auto;
margin: 0 5px 10px 5px;
min-width: 30%;
text-align: center;
}
#block_1691328.subnavigation-block.vertical-list ul li:last-of-type {
margin: 0 5px 10px 5px;
}
}
@media all and (max-width:550px) {
#block_1691328.subnavigation-block.vertical-list ul li a {
font-size: 15px;
}
}
body:not(.editing) #block_1691328 ul li:last-child {
  display: block !important;
}#block_1691375 {
border-top: 3px solid #fff;
}#block_1691389 p {
font-family:var(--font-family-custom-1);
}
@media all and (max-width: 800px) {
#block_1691389 p {
font-size: 18px;
}
}#block_1691402 {
 width: 100% !important;
position: relative;
}
#block_1691402 img {
 width: 60px;
}
#block_1691402::before {
content: " ";
display: block;
width: calc(45vw - 50px);
height: 2px;
background: var(--color-alt);
position: absolute;
left: 5vw;
top: 24px;
}
#block_1691402::after {
content: " ";
display: block;
width: calc(45vw - 50px);
height: 2px;
background: var(--color-alt);
position: absolute;
right: 5vw;
top: 24px;
}
#block_1699039 {
 max-width: 800px;
 margin: 0 auto;
}#block_1699311 {
 width: 100% !important;
position: relative;
}
#block_1699311 img {
 width: 60px;
}
#block_1699311::before {
content: " ";
display: block;
width: calc(45vw - 50px);
height: 2px;
background: var(--color-alt);
position: absolute;
left: 5vw;
top: 24px;
}
#block_1699311::after {
content: " ";
display: block;
width: calc(45vw - 50px);
height: 2px;
background: var(--color-alt);
position: absolute;
right: 5vw;
top: 24px;
}#block_1699376 {
 width: 100% !important;
position: relative;
}
#block_1699376 img {
 width: 60px;
}
#block_1699376::before {
content: " ";
display: block;
width: calc(45vw - 50px);
height: 2px;
background: var(--color-alt);
position: absolute;
left: 5vw;
top: 24px;
}
#block_1699376::after {
content: " ";
display: block;
width: calc(45vw - 50px);
height: 2px;
background: var(--color-alt);
position: absolute;
right: 5vw;
top: 24px;
}
#block_1699402 {
 max-width: 800px;
 margin: 0 auto;
}#block_1713542 > .constrain {
padding: 0 20px !important;
}#block_1713588 {
 max-width: 420px;
 margin-top: 30px;
font-size: 14px;
color: var(--color-alt);
}
#block_1713588 h5 {
 display: none;
}
#block_1713588 a {
 color: var(--color-alt);
}
#block_1713588 a:hover {
 color: #fff;
}
#block_1713588 .unit {
 border-bottom: 1px solid var(--color-alt);
 padding-bottom: 12px;
}
#block_1713588 .unit:last-of-type {
 border: 0;
 padding: 0;
}
#block_1713588.contact-info-block .constrain .flexbox .unit address span {
display: inline-block;
}
#block_1713588.contact-info-block .constrain .flexbox .unit address span:last-of-type::before {
content: ", ";
position: relative;
right: 3px;
}#block_1713595 ul {
border-left: 2px solid var(--color-alt);
padding-left: 14px !important;
}
#block_1713595 ul li {
 margin-bottom: 6px;
 font-size: 14px;
}
#block_1713595 ul li:last-of-type {
 margin: 0;
}@media all and (max-width: 800px) {
#block_1713657 {
 text-align: center;
}
}#block_1713663 {
position: relative;
right: 9px;
}#block_1730152 {
 background-image: url(https://assets.caboosecms.com/media/11285883_tuscaloosa_academy2x_huge.jpg);
 background-color: rgba(9, 27, 78, 0.95)!important;
 background-blend-mode: multiply;
 background-position: center bottom;
}
@media all and (min-width: 800px) {
 #block_1730152 {
  position: relative;
 }
}
@media all and (max-width: 800px) {
#block_1730152 {
padding: 0;
}
}@media all and (min-width: 800px) {
 #block_1730162 {
  margin: -20px 0;
 }
}#block_1730174 .content_body {
max-width: 540px;
font-size: 16px;
}
@media all and (max-width: 800px) {
#block_1730174>.content_body, #block_1730174>.table>.table-cell>.content_body {
padding: 50px 5%;
max-width: none;
}
}#block_1730200 p {
font-family:var(--font-family-body);
}#block_8320872 {
 width: 100% !important;
position: relative;
}
#block_8320872 img {
 width: 60px;
}
#block_8320872::before {
content: " ";
display: block;
width: calc(45vw - 50px);
height: 2px;
background: var(--color-alt);
position: absolute;
left: 5vw;
top: 24px;
}
#block_8320872::after {
content: " ";
display: block;
width: calc(45vw - 50px);
height: 2px;
background: var(--color-alt);
position: absolute;
right: 5vw;
top: 24px;
}